<% f.object.social_links.build %>
<% heading ||= 'Social Links' %>

<%= content_tag :ol, "#{heading}", class: 'sociable' do %>
  <%= f.semantic_fields_for :social_links do |slf| %>
    <li class="input sociable-link">
      <%= slf.label "URL, Email, or Phone" %>
      <%= sociable_icon slf.object, class: 'kind' %>

      <%= slf.text_field :address %>
      <%= slf.hidden_field :position, class: 'position' %>
      <%= slf.hidden_field :_destroy, class: 'destroy' %>

      <div class="row-controls">
        <%= link_to 'javascript:void(0)', class: 'remove' do %>
          <%= fa_icon('trash-o') %>
        <% end %>
      </div>

      <%= slf.semantic_errors(:address) %>
    </li>
  <% end %>

  <%= link_to 'javascript:void(0)', class: "add-sociable button" do %>
    <%= fa_icon('plus-circle') %>
  <% end %>
<% end %>
